Requirements:
  - Audio Overhaul Skyrim.esp
  - Reverb Interior Sounds Expansion.esp!
Regions:
  - Form: Skyrim.esm|0FF259
    RDSA:
      - Sound: Audio Overhaul Skyrim.esp|0693C8
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0693C7
        Chance: 0.03
        Flags: Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0688F9
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|0D78C0
    RDSA:
      - Sound: Skyrim.esm|0D78C1
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0693C8
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0693C7
        Chance: 0.03
        Flags: Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0688F9
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy